Subject: Re: [PATCH v9 23/23] x86/virt/tdx: Document TDX module update
From: Dave Hansen <[email-masked]>
To: [email-masked]

[Draft review generated by x86-maintainer-agent applying Dave_Hansen.txt
 rules to the v9 series.  Strip this banner before sending.]

The Documentation/arch/x86/tdx.rst addition covers the three things a
new reader actually needs: that updates run under stop_machine(), that
userspace owns the policy, and where to go for the tooling.  RULE 13.

Reviewed-by: Dave Hansen <[email-masked]>